body {
	margin:0;
	color:#555;
	font:12px/17px Arial, Helvetica, sans-serif;
	background:#fff url(/assets/images/page-bg.gif) repeat-x;
}
form {
	margin:0;
	padding:0;
}
#main {
	margin:0 auto;
	width:830px;
	clear:both;
	overflow:hidden;
	position:relative;
}
#main2 {
	margin:0 auto;
	width:1202px;
	clear:both;
	overflow:hidden;
	position:relative;
}
/*-----header-----*/
#header {
	clear:both;
	width:830px;
	height:166px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}
#header ul.nav {
	float:left;
	margin:6px 0 0;
	padding:0;
}
#header ul.nav li {
	float:left;
	padding:0 3px 0 4px;
	list-style:none;
	background:url(/assets/images/nav-separator.gif) no-repeat 0 50%;
	color:#e1e8ed;
	font:14px/20px Georgia, "Times New Roman", Times, serif;
}
#header ul.nav li:first-child {background:none;}
#header ul.nav li a {
	float:left;
	color:#e1e8ed;
	text-decoration:none;
}
#header ul.nav li a span {
	float:left;
	padding:0 5px;
	cursor:pointer;
}
#header ul.nav li a:hover,
#header ul.nav li a.active {
	color:#fff;
	background:#4a71a4 url(/assets/images/nav-l.gif) no-repeat;
}
#header ul.nav li a:hover span,
#header ul.nav li a.active span {background:url(/assets/images/nav-r.gif) no-repeat 100% 0;}
#header ul.tools {
	float:right;
	margin:6px 15px 0 0;
	padding:0 16px 0 0;
	display:inline;
	background:url(/assets/images/ico-1.gif) no-repeat 100% 2px;
}
#header ul.tools li {
	float:left;
	padding:0 3px 0 4px;
	list-style:none;
	background:url(/assets/images/nav-separator.gif) no-repeat 0 50%;
	color:#e1e8ed;
	font:14px/20px Georgia, "Times New Roman", Times, serif;
}
#header ul.tools li:first-child {background:none;}
#header ul.tools li a {
	float:left;
	color:#e1e8ed;
	text-decoration:none;
}
#header ul.tools li a span {
	float:left;
	padding:0 5px;
	cursor:pointer;
}
#header ul.tools li a:hover {
	color:#fff;
	background:#4a71a4 url(/assets/images/nav-l.gif) no-repeat;
}
#header ul.tools li a:hover span {background:url(/assets/images/nav-r.gif) no-repeat 100% 0;}
#header .holder {
	overflow:hidden;
	width:100%;
	clear:both;
}
#header ul.small-nav {
	float:left;
	margin:20px 0 0 490px;
	padding:0;
	display:inline;
}
#header ul.small-nav li {
	float:left;
	padding:0 6px 0 7px;
	list-style:none;
	background:url(/assets/images/small-nav-separator.gif) no-repeat 0 60%;
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#039;
}
#header ul.small-nav li:first-child {background:none;}
#header ul.small-nav li a {
	color:#31445D;
	text-decoration:none;
}
#header ul.small-nav li a:hover {text-decoration:underline;}
#header .search-bar {
	float:right;
	height:20px;
	width:162px;
	margin:18px 0 0;
	padding:0 14px 0 8px;
	background:url(/assets/images/inp-search-bg.gif) no-repeat;
}
#header .search-bar #inp-search {
	float:left;
	margin:2px 0 0;
	padding:0;
	width:122px;
	border:0;
	font:12px Arial, Helvetica, sans-serif;
	color:#999;
}
#header .search-bar #btn-search {
	float:right;
	margin:0;
}
#header .logo-box {
	overflow:hidden;
	clear:both;
	width:800px;
	height:75px;
	margin:10px 0 0 15px;
	background:url(/assets/images/logo-box-bg.gif) no-repeat;
}
#header .logo-box strong {
	float:left;
	margin:14px 0 0 18px;
}
#header .logo-box strong a {
	display:block;
	width:182px;
	height:52px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/assets/images/logo.gif) no-repeat;
}
#header .logo-box em {
	float:right;
	margin:10px 34px 0 0;
	display:inline;
	width:398px;
	height:60px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/assets/images/nuclear-iran.gif) no-repeat;
}
/*-----header2-----*/
#header2 {
	clear:both;
	width:1200px;
	height:40px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}
#header2 ul.nav {
	float:left;
	margin:6px 0 0;
	padding:0;
}
#header2 ul.nav li {
	float:left;
	padding:0 3px 0 4px;
	list-style:none;
	background:url(/assets/images/nav-separator.gif) no-repeat 0 50%;
	color:#e1e8ed;
	font:14px/20px Georgia, "Times New Roman", Times, serif;
}
#header2 ul.nav li:first-child {background:none;}
#header2 ul.nav li a {
	float:left;
	color:#e1e8ed;
	text-decoration:none;
}
#header2 ul.nav li a span {
	float:left;
	padding:0 5px;
	cursor:pointer;
}
#header2 ul.nav li a:hover,
#header2 ul.nav li a.active {
	color:#fff;
	background:#4a71a4 url(/assets/images/nav-l.gif) no-repeat;
}
#header2 ul.nav li a:hover span,
#header2 ul.nav li a.active span {background:url(/assets/images/nav-r.gif) no-repeat 100% 0;}
#header2 ul.tools {
	float:right;
	margin:6px 15px 0 0;
	padding:0 16px 0 0;
	display:inline;
	background:url(/assets/images/ico-1.gif) no-repeat 100% 2px;
}
#header2 ul.tools li {
	float:left;
	padding:0 3px 0 4px;
	list-style:none;
	background:url(/assets/images/nav-separator.gif) no-repeat 0 50%;
	color:#e1e8ed;
	font:14px/20px Georgia, "Times New Roman", Times, serif;
}
#header2 ul.tools li:first-child {background:none;}
#header2 ul.tools li a {
	float:left;
	color:#e1e8ed;
	text-decoration:none;
}
#header2 ul.tools li a span {
	float:left;
	padding:0 5px;
	cursor:pointer;
}
#header2 ul.tools li a:hover {
	color:#fff;
	background:#4a71a4 url(/assets/images/nav-l.gif) no-repeat;
}
#header2 ul.tools li a:hover span {background:url(/assets/images/nav-r.gif) no-repeat 100% 0;}
#header2 .holder {
	overflow:hidden;
	width:100%;
	clear:both;
}
#header2 ul.small-nav {
	float:left;
	margin:20px 0 0 490px;
	padding:0;
	display:inline;
}
#header2 ul.small-nav li {
	float:left;
	padding:0 6px 0 7px;
	list-style:none;
	background:url(/assets/images/small-nav-separator.gif) no-repeat 0 60%;
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#039;
}
#header2 ul.small-nav li:first-child {background:none;}
#header2 ul.small-nav li a {
	color:#31445D;
	text-decoration:none;
}
#header2 ul.small-nav li a:hover {text-decoration:underline;}
#header2 .search-bar {
	float:right;
	height:20px;
	width:162px;
	margin:18px 0 0;
	padding:0 14px 0 8px;
	background:url(/assets/images/inp-search-bg.gif) no-repeat;
}
#header2 .search-bar #inp-search {
	float:left;
	margin:2px 0 0;
	padding:0;
	width:122px;
	border:0;
	font:12px Arial, Helvetica, sans-serif;
	color:#999;
}
#header2 .search-bar #btn-search {
	float:right;
	margin:0;
}
#header2 .logo-box {
	overflow:hidden;
	clear:both;
	width:800px;
	height:75px;
	margin:10px 0 0 15px;
	background:url(/assets/images/logo-box-bg.gif) no-repeat;
}
#header2 .logo-box strong {
	float:left;
	margin:14px 0 0 18px;
}
#header2 .logo-box strong a {
	display:block;
	width:182px;
	height:52px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/assets/images/logo.gif) no-repeat;
}
#header2 .logo-box em {
	float:right;
	margin:10px 34px 0 0;
	display:inline;
	width:398px;
	height:60px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/assets/images/nuclear-iran.gif) no-repeat;
}
/*-----content-----*/
#content {
	clear:both;
	width:800px;
	margin:167px 0 0;
	padding:0 15px;
	overflow:hidden;
}
/*-----content2-----*/
#content2 {
	clear:both;
	width:1205px;
	margin:167px 0 0;
	padding:0 15px;
	overflow:hidden;
}
/*---txt-block---*/
.txt-block {
	overflow:hidden;
	width:100%;
	margin:0px 0 0;
	padding:0 0 20px;
}


.txt-block a {
	color: #690;
	text-decoration: none
}

.txt-block .img-holder {
	float:left;
	width:400px;
	padding:4px 0 0;
}
.txt-block .img-holder img {
	display:block;
	margin:0;
	padding:1px;
	border:1px solid #ddd;
}
.txt-block .img-holder p {
	margin:10px 0 0;
	color:#456591;
	font:13px Georgia, "Times New Roman", Times, serif;
}
.txt-block .text-holder {
	float:right;
	width:378px;
	padding:0 20px 0 0;
}
.txt-block .text-holder h1 {
	margin:0;
	color:#b40202;
	font:24px/28px Georgia, "Times New Roman", Times, serif;
}
.txt-block .text-holder p {
	margin:13px 0 0;
	color:#555;
	font:12px/17px Arial, Helvetica, sans-serif;
}

.txt-block p.subscribe {
	margin:26px 0 0;
	color:#555;
	font:12px/17px Arial, Helvetica, sans-serif;
}
.txt-block .subscribe-form {
	overflow:hidden;
	width:276px;
	margin:2px 0 0;
	padding:0 0 0 8px;
	background:url(/assets/images/subscribe-bg.gif) no-repeat;
}
.txt-block .subscribe-form #inp-subscribe {
	float:left;
	width:198px;
	margin:4px 0 0;
	padding:0;
	color:#666;
	font:12px Arial, Helvetica, sans-serif;
	border:0;
}
.txt-block .subscribe-form #btn-subscribe {
	float:right;
	margin:0;
}
/*---tabs-holder---*/
.tabs-holder {
	overflow:hidden;
	width:100%;
	clear:both;
}
.tabs-holder .text-holder-top {
	overflow:hidden;
	width:100%;
	background:url(/assets/images/grey-dot.gif) repeat-x 0 100%;
}
.tabs-holder ul.tabset {
	float:left;
	margin:0;
	padding:0;
}
.tabs-holder ul.tabset li {
	float:left;
	list-style:none;
	margin:0 -1px 0 0;
	position:relative;
}
.tabs-holder ul.tabset li a {
	float:left;
	padding:0 15px;
	color:#666;
	font:13px/34px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	background:#f3f3f3 url(/assets/images/grey-dot.gif) repeat-x 0 100%;
	text-decoration:none;
	border:1px solid #ddd;
	border-width:1px 1px 0;
}
.tabs-holder ul.tabset li a span {font-size:16px;}
.tabs-holder ul.tabset li a:hover,
.tabs-holder ul.tabset li a.active,
.tabs-holder ul.tabset li a.active:hover {
	color:#b40202;
	background:#fff;
}
.tabs-holder ul.tabset li a:hover {background:#fff url(/assets/images/grey-dot.gif) repeat-x 0 100%;}
.tabs-holder .grey-btn {
	float:right;
	margin:12px 3px 0;
	background:url(/assets/images/grey-btn-l.gif) no-repeat;
}
.tabs-holder .grey-btn a {
	float:left;
	padding:0 9px 0 4px;
	font:10px/16px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#b40202;
	background:url(/assets/images/grey-btn-r.gif) no-repeat 100% 0;
	text-transform:uppercase;
}
.tabs-holder .grey-btn a:hover {text-decoration:underline;}
.tabs-holder .tab-content {
	overflow:hidden;
	padding:0 28px 28px;
	border:1px solid #ddd;
	border-width:0 1px 1px;
	width:742px;
}
.tabs-holder .tab-content ul.inf-list {
	overflow:hidden;
	width:100%;
	margin:0;
	padding:0;
}
.tabs-holder .tab-content ul.inf-list li {
	float:left;
	list-style:none;
	width:100%;
	padding:18px 0 0;
}
.tabs-holder .tab-content ul.inf-list li ul {
	overflow:hidden;
	width:100%;
	margin:0;
	padding:0;
}
.tabs-holder .tab-content ul.inf-list li ul li {
	float:left;
	width:371px;
	padding:0;
	list-style:none;
}
.tabs-holder .tab-content ul.inf-list li ul li img {
	float:left;
	padding:1px;
	border:1px solid #ccc;
}
.tabs-holder .tab-content ul.inf-list li ul li .txt {
	float:right;
	width:290px;
	padding:0 16px 0 0;
}
.tabs-holder .tab-content ul.inf-list li ul li .txt strong {
	
	color:#069;
	font:13px/16px Arial, Helvetica, sans-serif;
}
.tabs-holder .tab-content ul.inf-list li ul li .txt strong a {
	color:#069;
	text-decoration:underline;
}
.tabs-holder .tab-content ul.inf-list li ul li .txt strong a:hover {text-decoration:none;}
.tabs-holder .tab-content ul.inf-list li ul li .txt p {
	margin:6px 0 0;
	color:#555;
	font:12px/15px Arial, Helvetica, sans-serif;
}
.tabs-holder .tab-content ul.inf-list li ul li .txt p a {
	color:#069;
	padding:0 3px;
	font:12px/15px Arial, Helvetica, sans-serif;
	text-decoration:none;
}

a.tabs-holder .tab-content ul.inf-list li ul li .txt p a {
	color:#069;
	padding:0 3px;
	font:12px/15px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.tabs-holder .tab-content ul.inf-list li ul li .txt p a:hover {text-decoration:underline;}

div.rss {

 float: right;
 margin: 10px 40px 0 0



}

div.rss img{

 border: none


}

div.rss a{

 color: #690;
 text-decoration: none


}

.tab3-header {
	float:left;
	margin:0 0 0 1px;
	display:inline;
	width:390px;
	padding:0 15px 0px 28px;

}
#content .low {
	width:560px;
	padding:0 5px 0px 28px;
}

.tab3-header h2 {
	margin:16px 0 0;
	padding:0 0 2px;
	color:#06c;
	font:14px/20px Georgia, "Times New Roman", Times, serif;
	border-bottom:1px solid #dedede;
}

/*---side-bar---*/
.side-bar {
	float:left;
	width:206px;
}
.side-bar h3 {
	margin:0;
	padding:0 18px;
	color:#026b9f;
	font:bold 14px/24px Georgia, "Times New Roman", Times, serif;
	background:#e9e9e9;
}
.side-bar .side-nav {
	overflow:hidden;
	width:100%;
	padding:0 0 20px;
}
.side-bar .side-nav ul {
	overflow:hidden;
	width:100%;
	margin:0;
	padding:0;
}
.side-bar .side-nav ul li {
	float:left;
	width:190px;
	padding:0 0 0 16px;
	list-style:none;
	background:url(/assets/images/dotted-line.gif) repeat-x;
}
.side-bar .side-nav ul li:first-child {background:none;}
.side-bar .side-nav ul li a {
	color:#06c;
	text-decoration:none;
	font:12px/28px Arial, Helvetica, sans-serif;
}
.side-bar .side-nav ul li a:hover {text-decoration:underline;}

.search-box select {
	
	margin:15px 0 0 0;
	padding:1px;
	width: 200px;
	border:1px solid #ccc;
	color:#333;
	font:12px Arial, Helvetica, sans-serif;
}
 .search-box ul li label {
	overflow:hidden;
	width:100%;
	color:#333;
	clear:both;
	padding:0 0 3px;
	display:block;
	font:12px/14px Arial, Helvetica, sans-serif;
}
 .search-box ul li span {
	float:left;
	width:148px;
	padding:0 0 0 6px;
	height:20px;
	background:url(/assets/images/inp-search-bg-2.gif) no-repeat;
}
.side-bar .search-box ul li span input {
	float:left;
	margin:2px 0 0;
	padding:0;
	width:144px;
	border:0;
	color:#333;
	font:12px Arial, Helvetica, sans-serif;
}
.side-bar .search-box ul li input {
	float:right;
	margin:0 1px 0 0;
	display:inline;
}
/*---info-block---*/
.info-block {
	float:left;
	margin:0 0 0 1px;
	display:inline;
	width:390px;
	padding:0 15px 30px 28px;
	background:url(/assets/images/info-block-bg.gif) repeat-x;
}
#content .long {
	width:560px;
	padding:0 5px 30px 28px;
}

.info-block ul.basic {


margin: 20px 0;

}

.info-block ul li {

line-height: 1.4em;
padding: 0 0 5px 10px;
margin: 2px 0 5px 0;
background: url(/assets/images/dingbat.gif) 0 .4em no-repeat;
list-style: none;

}

sup {

padding: 0 2px

}

div.foot-note {

margin: 20px 0;
font-size: 90%;
border-top: 1px solid #ccc;
padding-top: 10px

}

div.search-results {

margin: 10px 0;
border-bottom: 1px dotted #ccc;
padding-bottom: 15px


}

div.search-results h3 a {

color: #06c;
text-decoration: none


}

div.search-results h3 a:hover {

color: #06c;
text-decoration: underline


}

 .info-block h3.alpha a {

color: #06c;
text-decoration: none


}

 .info-block h3.alpha a:hover {

color: #06c;
text-decoration: underline


}

div.foot-note a {


font-size: 90%;

}

ul.bread-crumbs {
	overflow:hidden;
	margin:0;
	padding:0;
	width:100%;
	clear:both;
}
ul.bread-crumbs li {
	float:left;
	padding:0 4px 0 7px;
	list-style:none;
	font:12px/23px Arial, Helvetica, sans-serif;
	color:#026b9f;
	background:url(/assets/images/bc-separator.gif) no-repeat 0 53%;
}
 ul.bread-crumbs li:first-child {
	background:0;
	padding:0 4px 0 0;
}
 ul.bread-crumbs li a {
	color:#026b9f;
	text-decoration:none;
}
 ul.bread-crumbs li a:hover {text-decoration:underline;}
.info-block h1 {
	margin:16px 0 0;
	color:#b40202;
	font:22px/26px Georgia, "Times New Roman", Times, serif;
}

.full-block h1 {
	margin:16px 0 0;
	color:#b40202;
	font:22px/26px Georgia, "Times New Roman", Times, serif;
}
.info-block h2 {
	margin:16px 0 0;
	padding:0 0 2px;
	color:#06c;
	font:16px/20px Georgia, "Times New Roman", Times, serif;
	border-bottom:1px solid #dedede;
}
.info-block p {
	margin:14px 0 0;
	color:#565656;
	font:12px/17px Arial, Helvetica, sans-serif;
}
.info-block p a {
	color:#690;
	text-decoration:none;
}

.info-block li a {
	color:#690;
	font:12px/17px Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.info-block div a {
	color:#690;
	
	text-decoration:none;
}
.info-block p a:hover {text-decoration:underline;}
.info-block li a:hover {text-decoration:underline;}
.info-block div a:hover {text-decoration:underline;}
.info-block .info-box {
	overflow:hidden;
	width:100%;
	clear:both;
	padding:0 0 6px;
}
.info-block .info-box .txt {
	float:right;
	width:440px;
}
.info-block .info-box img {
	float:left;
	margin:18px 0 0 4px;
	padding:1px;
	border:1px solid #ccc;
}
.info-block .sites-list {
	overflow:hidden;
	width:100%;
}
.info-block .sites-list h2 {
	border-bottom:none;
	padding:0 0 3px;
	background:url(/assets/images/line-bg.gif) no-repeat 0 100%;
}
.info-block .sites-list ul {
	overflow:hidden;
	margin:0;
	padding:0;
	width:600px;
}
.info-block .sites-list ul li {
	overflow:hidden;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	background: none
}
.info-block .sites-list ul li ul {
	overflow:hidden;
	width:100%;
	margin:0;
	padding:0;
}
.info-block .sites-list ul li ul li {
	float:left;
	width:296px;
	padding:14px 0 8px;
	list-style:none;
	background: none
}
.info-block .sites-list ul li ul li .txt {
	float:right;
	width:154px;
	padding:0 50px 0 0;
	background: none
}
.info-block .sites-list ul li ul li .txt strong {
	display:block;
	width:100%;
	color:#069;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
}
.info-block .sites-list ul li ul li .txt strong a {
	color:#069;
	text-decoration:underline;
}
.info-block .sites-list ul li ul li .txt strong a:hover {text-decoration:none;}
.info-block .sites-list ul li ul li .txt p {margin:6px 0 0;}
.info-block .sites-list ul li ul li img {
	float:left;
	margin:0;
	padding:1px;
	border:1px solid #ccc;
}
.info-block span.all-sites {
	float:right;
	background:#f0f0f0;
	margin:30px 0 0;
	padding:4px 18px;
	color:#06c;
	font:bold 14px/17px Arial, Helvetica, sans-serif;
}
.info-block span.all-sites a {
	color:#06c;
	text-decoration:none;
}
.info-block span.all-sites a:hover {text-decoration:underline;}

.info-block h3 a {
	color:#690;
	text-decoration:underline;
}

.info-block h3 a:hover {
	color:#690;
	text-decoration:none;
}

.info-block h3.photos  {
	color:#B40202;
	font: georgia, times, serif;
	font-variant: small-caps;
	font-size: 140%
	
	
	
}

.inline-photo img{
	float: right;
	margin: 15px 0 15px 15px;
	padding: 1px;
	border: 1px solid #ccc
}

div.report-top{
	
	margin: 0;
	padding: 12px 15px 10px 15px;
	border-bottom: 1px dotted #ccc;
	background: #f0f0f0;
	color: #444
}

div.report-bottom{
	
	margin: 0;
	padding: 12px 15px 10px 15px;
	border-bottom: 1px dotted #ccc;
	background: #f9f9f9;
	color: #444
}

table td a {

   
   text-decoration: none
   
   }
   
   table td img {

   border: 1px solid #39f;
   margin-top: 3px;
   padding: 1px;
   
   }
   
   table td  {

   font-size: 12px;
   padding: 0 15px 7px 0
   
   
   }
   
    
   
   
   

/*---info-column---*/
.info-column {
	float:right;
	width:160px;
	padding:22px 0 0;
	background:url(/assets/images/info-column-bg.gif) repeat-x;
}
.info-column h4 {
	margin:0;
	padding:0 2px 4px 18px;
	width:140px;
	color:#690;
	font:bold 13px/16px Georgia, "Times New Roman", Times, serif;
	border-bottom:1px solid #e0e0e0;
}
.info-column .facilities {
	overflow:hidden;
	width:100%;
	padding:0 0 18px;
}
.info-column .facilities h4 {border-bottom:1px solid #fff;}
.info-column .facilities ul {
	margin:4px 0 0;
	padding:0;
	width:100%;
	overflow:hidden;
}
.info-column .facilities ul li {
	float:left;
	list-style:none;
	padding:8px 8px 0 26px;
	width:126px;
	background:url(/assets/images/arrow.gif) no-repeat 10px 13px;
	color:#06c;
	font:11px/14px Arial, Helvetica, sans-serif;
}
.info-column .facilities ul li a {
	color:#06c;
	text-decoration:none;
}
.info-column .facilities ul li a:hover {text-decoration:underline;}
.info-column .gal-box {
	overflow:hidden;
	width:100%;
	padding:0 0 12px;
}
.info-column .gal-box strong {
	display:block;
	padding:10px 6px 0 24px;
	width:130px;
	color:#069;
	font:bold 11px/13px Arial, Helvetica, sans-serif;
}
.info-column .gal-box ul {
	margin:0;
	padding:0 6px 0 24px;
	width:130px;
	overflow:hidden;
}
.info-column .gal-box ul li {
	float:left;
	list-style:none;
	width:100%;
	padding:6px 0 8px;
}
.info-column .gal-box ul li img {
	display:block;
	margin:0;
	padding:1px;
	border:1px solid #ccc;
}
.info-column .gal-box span {
	display:block;
	width:104px;
	background:#f0f0f0;
	margin:6px 0 0 24px;
	padding:5px 0;
	text-align:center;
	font:bold 11px/14px Arial, Helvetica, sans-serif;
}
.info-column .gal-box span a {
	color:#06c;
	text-decoration:none;
}
.info-column .gal-box span a:hover {text-decoration:underline;}
/*-----footer-----*/
#footer {
	clear:both;
	width:802px;
	padding:14px 0 0;
	margin:0 14px 30px;
	overflow:hidden;
}
.f-inner {background:url(/assets/images/f-inner-bg.gif) repeat-x;}
#footer .f-info {
	float:left;
	width:400px;
}
#footer .f-info p {
	margin:0;
	color:#555;
	font:12px/15px Arial, Helvetica, sans-serif;
}
#footer .f-txt {
	float:right;
	width:400px;
}
#footer .f-txt p {
	margin:0;
	color:#555;
	font:12px/15px Arial, Helvetica, sans-serif;
	text-align:right;
}
#footer .f-txt p a {
	color:#900;
	text-decoration:underline;
}
#footer .f-txt p a:hover {text-decoration:none;}